package com.ag.web.mobile;

import java.io.IOException;
import java.io.InputStream;
import java.util.Properties;

/**
 * Created by Administrator on 2017/3/16.
 */
public class TestProperties {
    public static void main(String[] args) throws IOException {
        Properties ps = new Properties();
        //FileReader reader = new FileReader(new File("\\a.properties"));
        ps.load(TestProperties.class.getClassLoader().getResourceAsStream("a.properties"));
        String p1= ps.getProperty("name");
        System.out.println(p1);
    }

}
